@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/


*---------------------------------
日付を非表示にするページ
--------------------------------*/
.post-2673 .date-tags {
  display: none;
}
.post-1405 .date-tags {
  display: none;
}
.post-1395 .date-tags {
  display: none;
}
.post-2299 .date-tags {
  display: none;
}
.post-2312 .date-tags {
  display: none;
}
.post-2589 .date-tags {
  display: none;
}

*---------------------------------
アプリ―チ
--------------------------------*/
.appreach {
  text-align: left;
  padding: 10px;
  border: 1px solid #7C7C7C;
  overflow: hidden;
}
.appreach:after {
  content: "";
  display: block;
  clear: both;
}
.appreach p {
  margin: 0;
}
.appreach a:after {
  display: none;
}
.appreach__icon {
  float: left;
  border-radius: 10%;
  overflow: hidden;
  margin: 0 3% 0 0 !important;
  width: 25% !important;
  height: auto !important;
  max-width: 120px !important;
}
.appreach__detail {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
  width: 72%;
  max-width: 72%;
}
.appreach__detail:after {
  content: "";
  display: block;
  clear: both;
}
.appreach__name {
  font-size: 16px;
  line-height: 1.5em !important;
  max-height: 3em;
  overflow: hidden;
}
.appreach__info {
  font-size: 12px !important;
}
.appreach__developper, .appreach__price {
  margin-right: 0.5em;
}
.appreach__posted a {
  margin-left: 0.5em;
}
.appreach__links {
  float: left;
  height: 40px;
  margin-top: 8px;
  white-space: nowrap;
}
.appreach__aslink img {
  margin-right: 10px;
  height: 40px;
  width: 135px;
}
.appreach__gplink img {
  height: 40px;
  width: 134.5px;
}
.appreach__star {
  position: relative;
  font-size: 14px !important;
  height: 1.5em;
  width: 5em;
}
.appreach__star__base {
  position: absolute;
  color: #737373;
}
.appreach__star__evaluate {
  position: absolute;
  color: #ffc107;
  overflow: hidden;
  white-space: nowrap;
}


/************************************
** h2,h3,h4,h5
************************************/
/*H2見出し*/
main h2.wp-block-heading {
    color: #000;/*文字色（黒）*/
    font-size: 20px;/*文字サイズ*/
    padding: 20px 30px;/*文字回りの余白（上下 左右）*/
    border-top: 2px solid #000;/*上線（太さ 実線 色）*/
    border-bottom: 2px solid #000;/*下線（太さ 実線 色）*/
    position: relative;
    display: block;
}

main h2.wp-block-heading:before,
main h2.wp-block-heading:after {
    background: #000;/*左右線の色（黒）*/
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;/*左右線の太さ（幅）*/
    height: calc(100% + 20px);
}

main h2.wp-block-heading:before {
    left: 10px;
}

main h2.wp-block-heading:after {
    right: 10px;
}

/*H3見出し*/
main h3.wp-block-heading {
    color: #000;/*文字色（黒）*/
    font-size: 18px;/*文字サイズ*/
    padding: 10px 20px 10px 30px;/*文字回りの余白（上 右 下 左）*/
    display: block;
    border-bottom: 1px solid #000;/*下線（太さ 実線 色）*/
    position: relative;
}

main h3.wp-block-heading:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -14px;
    left: 10px;
    width: 1px;/*左線の太さ（幅）*/
    height: 80%;/*左線の高さ*/
    background: #000;/*左線の色*/
}

/*H4見出し*/
main h4.wp-block-heading {
    color: #000;/*文字色（黒）*/
    font-size: 16px;/*文字サイズ*/
    padding: 7px 30px;/*文字回りの余白（上下 左右）*/
    display: block;
    position: relative;
}

main h4.wp-block-heading:before {
    color: #000;/*矢印の色（黒）*/
    content: "▲";
    position: absolute;
    font-size: 25px;/*矢印のサイズ*/
    left: 0;
    top: 0;
    transform: rotate(90deg);
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
